body {
	background-color: #EEE;
	margin: 0px;
	padding: 0px;
}
#mainwrapper {
	float: left;
	width: 100%;
}

#wrapper {
	float: left;
	width: 100%;
}
#menuwrapper {
	float: left;
	width: 100%;
	background-color: #FFF;
}
#menuline {
	float: left;
	width: 100%;
	background-color: #052552;
	height: 15px;
}
#menu {

}
#logo {
    background-image: url(images/logo.png);
    float: left;
    height: 62px;
    width: 189px;
    margin-bottom: 17px;
    margin-top: 17px;
    margin-left: 20px;
}
#links {
	float: right;
	position: relative;
    left: -12px;
}
#links a {
	font-family: 'Varela Round', sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #052552;
	text-decoration: none;
	padding: 37px;
	display: inline-block;
}
#headerwrapper {
	float: left;
	width: 100%;
	overflow: hidden; 
}
/* slider styles */	
#slider{
	width: 100%;
	min-width:960px;
	height: 578px;
	margin: 0 auto;
	overflow: hidden;
	position:relative;
}
.loadingslider {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #00119B;
    z-index: 999;
}

#items{
	width: 2000em;
	position: absolute;
	-moz-transform:rotateX(0deg);
	-webkit-transform:rotateX(0deg);
}
#items > div{
	float: left;
}
#items > div > div{
	width: 960px;
	height: 578px;
	margin: 0 auto;
	overflow: hidden;
}

/* slides styles */
#slidertitle {
    font-family: 'Varela Round', sans-serif;
    font-size: 42px;
    font-weight: bold;
    color: #f88c2a;
    margin-top: 141px;
    margin-right: 0%;
    width: 461px;
	float: right;
}
#slidertitle a {
	font-size: 15px;
	color: #052552;
	text-decoration: none;
	display: inline-block;
	padding: 12px 14px 12px 14px;
	border: 3px solid #052552;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 30px;
	-webkit-transition: all 500ms;
	-moz-transition: all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;
	transition: all 500ms;
	    border-radius: 5px;
}
#slidertitle a:hover {
	color: #052552;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	background-color: #FFF;
}

}

/* navigation styles */
#navigation-wrapper{position:relative;width:960px;height:60px;border-bottom:1px solid #E3E8EB;}
#navigation-wrapper #navigation{
	margin-top: -27px;
	top: -40px;
}
.left,.right{position: absolute;
    top: -269px;
    font-size: 56px;
    color: #ffffff75;}
#navigation li{float:left;}
.left{left:15%;}
.right{right:15%;}
h1,#navigation-wrapper,#navigation,#config{margin:0 auto; position: relative;}
#navigation{width:209px;}
#navigation li{width:12px;height:12px;list-style:none;border-radius:8px;border:1px solid #fff;margin: 6px;}
#navigation li:hover, .left:hover, .right:hover{cursor:pointer;}
.active{background-color:#ffffff75;cursor:default;border:1px solid #ffffff75;}
/*#headerwrapper {
	float: left;
	width: 100%;
	overflow: hidden;
    position: relative; 
}
#slider {
	float: left;
	height: 578px;
	width: 100%;
}
#slidercontent {
	margin: auto;
	width: 1000px;
	position: relative;
}
#slidertitle {
    position: absolute;
    font-family: 'Varela Round', sans-serif;
    font-size: 42px;
    font-weight: bold;
    color: #f88c2a;
    top: 141px;
    right: 0%;
    width: 461px;
}
#slidertitle a {
	font-size: 15px;
	color: #052552;
	text-decoration: none;
	display: inline-block;
	padding: 12px 14px 12px 14px;
	border: 3px solid #052552;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 30px;
	-webkit-transition: all 500ms;
	-moz-transition: all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;
	transition: all 500ms;
	    border-radius: 5px;
}
#slidertitle a:hover {
	color: #052552;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	background-color: #FFF;
}*/
#productoswrapper {
	float: left;
	width: 100%;
	background-color: #FFF;
}
#productoscontainer {
	padding: 0px;
}
#productos {
	float: left;
	width: 100%;
	padding-top: 40px;
	padding-bottom: 40px;
}

#title {
	font-family: 'Varela Round', sans-serif;
	font-size: 45px;
	font-weight: bold;
	color: #f88c2a;
	padding: 15px;
	float: left;
	width: 97%;
}
#title3 {
	font-family: 'Varela Round', sans-serif;
	font-size: 45px;
	font-weight: bold;
	color: #f88c2a;
	padding: 15px;
	float: left;
	width: 97%;
}
.titletab {
	font-family: 'Varela Round', sans-serif;
	font-size: 45px;
	font-weight: bold;
	color: #f88c2a;
	padding: 15px;
	float: left;
	width: 97%;
}

#title2 {
	font-family: 'Varela Round', sans-serif;
	font-size: 45px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 15px;
	float: left;
	width: 97%;
}
#title4 {
	font-family: 'Varela Round', sans-serif;
	font-size: 45px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 15px;
	float: left;
	width: 97%;
}
#title i, #title2 i, #title3 i, #title4 i, .titletab i {
    font-size: 33px;
    position: relative;
    top: -3px;
}
#title2 i, #title4 i {
	color: #f88c2a;
}
#productoslisting {
    float: left;
    padding-bottom: 20px;
    padding-top: 10px;
    padding-left: 15px;
    padding-right: 15px;
	width: 97.1%;
}
#productoslisting .producto {
    float: left;
    width: 24.4%;
    background-position: center center;
    height: 24vw;
    background-size: cover;
    position: relative;
    -webkit-transition: all 450ms;
    -moz-transition: all 450ms;
    -ms-transition: all 450ms;
    -o-transition: all 450ms;
    transition: all 450ms;
    margin-left: 5px;
    margin-bottom: 5px;
}
#productoslisting .producto:hover {
	background-size: 140%;
}
#productoslisting .producto .overlay {
	height: 100%;
	width: 100%;
	position: absolute;
	z-index: 1;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+13,000000+97&0+66,0.65+99 */
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 13%, rgba(0,0,0,0) 66%, rgba(0,0,0,0.61) 97%, rgba(0,0,0,0.65) 99%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 13%,rgba(0,0,0,0) 66%,rgba(0,0,0,0.61) 97%,rgba(0,0,0,0.65) 99%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 13%,rgba(0,0,0,0) 66%,rgba(0,0,0,0.61) 97%,rgba(0,0,0,0.65) 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
	-webkit-transition: all 450ms;
	-moz-transition: all 450ms;
	-ms-transition: all 450ms;
	-o-transition: all 450ms;
	transition: all 450ms;
	opacity: 0.6;
}
#productoslisting .producto .overlay:hover {
opacity:1.1;
}
#productoslisting .productostitlewrapper {
	position: absolute;
	z-index: 3;
	opacity: 1.1;
	-webkit-transition: all 450ms;
	-moz-transition: all 450ms;
	-ms-transition: all 450ms;
	-o-transition: all 450ms;
	transition: all 450ms;
	height: 100%;
	width: 100%;
}
#productoslisting .productostitlewrapper:hover {
		opacity: 1.1;
}

#productoslisting .producto .productotitle {
	margin: 10px;
	padding: 10px;
	width: 87%;
	border: 1px solid transparent;
	font-family: 'Varela Round', sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	text-transform: uppercase;
	position: absolute;
	z-index: 2;
	bottom: 0%;
	letter-spacing: 1px;
    text-shadow: 1px 1px 8px #000000;
	border-radius: 5px;
	-webkit-transition: all 450ms;
	-moz-transition: all 450ms;
	-ms-transition: all 450ms;
	-o-transition: all 450ms;
	transition: all 450ms;
}
#productoslisting .producto .productotitle:hover {
	border: 1px solid #fff;
}
#productos a {
	color: #FFF;
	text-decoration: none;
}



#servicioswrapper {
	float: left;
	width: 100%;
	background-image: url(images/bg.png);
	background-position: center center;
	padding-top: 40px;
	padding-bottom: 40px;
	position: relative;
}
#servicioscontainer {

}
#servicioslisting {
	float: left;
	width: 100%;
	padding-top: 10px;
    padding-bottom: 20px;
}

.servicio {
	width: 25%;
	float: left;
		  -webkit-box-sizing: border-box;
  box-sizing: border-box;
	padding: 10px;
}
.servicioobject {
float: left;
/*    padding: 24px;*/
	    height: 15vw;
    background-color: #fff;
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #f88c2a;
    -webkit-transition: all 450ms;
    -moz-transition: all 450ms;
    -ms-transition: all 450ms;
    -o-transition: all 450ms;
    transition: all 450ms;
    position: relative;
     padding: 1.8vw;
	border-radius: 5px;
}
.servicioobject .icon {
	width: 30%;
	float: left;
}
.servicetitle {
	float: right;
	width: 70%;
	font-family: 'Varela Round', sans-serif;
	font-size: 1.55vw;
/*	margin-bottom: 12px;*/
	font-weight: bold;
	color: #f88c2a;
		-webkit-transition: all 450ms;
	-moz-transition: all 450ms;
	-ms-transition: all 450ms;
	-o-transition: all 450ms;
	transition: all 450ms;
	    margin-bottom: 1vw;
}
.servicetext {
    float: right;
    width: 70%;
    font-family: 'Varela Round', sans-serif;
    color: #454545;
/*    font-size: 14px;*/
/*    line-height: 23px;*/
	    font-size: 1.04vw;
	    line-height: 1.7vw;
}


.servicio:hover svg path, .servicio:hover svg rect, .servicio:hover .servicetitle, .servicio:hover .servicetext a {
color: #052552;
fill: #052552 !important;
}
.servicio:hover .servicioobject {
	border-color: #052552;
}


.servicio svg {width: 70%; height: auto;}

.servicio svg path, .servicio svg rect {
	fill: #f88c2a !important;
	-webkit-transition: all 450ms;
	-moz-transition: all 450ms;
	-ms-transition: all 450ms;
	-o-transition: all 450ms;
	transition: all 450ms;
}

.servicetext a {
color: #f88c2a;
	text-decoration: none;
	font-weight: bold;
		-webkit-transition: all 450ms;
	-moz-transition: all 450ms;
	-ms-transition: all 450ms;
	-o-transition: all 450ms;
	transition: all 450ms;
}
.servicioobject .click {
	  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
#quienessomoswrapper {
	background-color: #FFF;
	float: left;
	width: 100%;
	padding-top: 40px;
	padding-bottom: 40px;
}
#quienessomoscontainer {
}

#contactowrapper {
	background-image: url(images/bg.png);
	background-position: center center;
	float: left;
	width: 100%;
	padding-top: 40px;
	padding-bottom: 40px;
}
#formulariocontacto {
	float: left;
	width: 55%;
	padding-left: 20px;
	padding-top: 20px;
}

/* reglas CSS para formulario */
textarea {
	font-family: 'Varela Round', sans-serif;
	font-size: 12px;
	/* font-style: italic; */
	color: #494949;
	padding: 20px;
	width: 89%;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 10px;
}
input {
    font-family: 'Varela Round', sans-serif;
    font-size: 12px;
    /* font-style: italic; */
    color: #494949;
    background-color: #FFF;
    padding: 20px;
    width: 89%;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    margin-bottom: 10px;
}

.btn-form {
	font-family: 'Varela Round', sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	padding-top: 10px;
	border: 3px solid #FFF;
	text-transform: uppercase;
	padding-right: 12px;
	padding-bottom: 10px;
	padding-left: 12px;
	margin-top: 25px;
	display: inline-block;
	border-radius: 5px;
}
#redessociales {
	float: right;
	width: 28%;
	padding-right: 20px;
}
#banner {
	float: left;
	width: 100%;
	background-image: url(images/bannerhoteleria.png);
	background-position: center center;
	height: 500px;
	background-size: cover;
}
.snip1581 {
font-family: 'Varela Round', sans-serif;
    position: relative;
    float: left;
    overflow: hidden;
    margin: 0px;
    width: 33.028%;




    background-color: #000000;
    color: #ffffff;
    text-align: left;
    font-size: 16px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
    height: 32vw;
    margin-right: 0.28vw;
    margin-bottom: 0.28vw;
}
.snip1581 * {
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.snip1581 img {
max-width: 100%;
    vertical-align: top;
    height: auto;
    width: 100%;
}
.snip1581 figcaption {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 20px;
  background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.5) 0%, transparent 100%);
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5) 0%, transparent 100%);
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
.snip1581 h3 {
  font-size: 44px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 3px 0;
}
.snip1581 .title1 {
  font-weight: 700;
}
.snip1581 .title2 {
  color: #a58e7c;
  font-weight: 300;
}
.snip1581 .title3 {
  font-weight: 700;
    font-size: 1.6vw;
}
.snip1581 a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.snip1581:hover img,
.snip1581.hover img {
  -webkit-transform: scale(1.3) rotate(5deg);
  transform: scale(1.3) rotate(5deg);
}
.lightbox {
	display: none;
}
.lb-title {
		float: left;
	width: 100%;
	font-family: 'Varela Round', sans-serif;
	font-size: 37px;
	margin-bottom: 25px;
	font-weight: bold;
	color: #f88c2a;
}
.lb-text {
   float: left;
    width: 100%;
    font-family: 'Varela Round', sans-serif;
    color: #454545;
    font-size: 22px;
    line-height: 33px;
}
#qswrap {
width: 100%;
    float: left;
    text-align: center;
    margin-top: 60px;
    margin-bottom: 60px;
}

.qsobject {
	display: inline-block;
	width: 30%;
	margin-right: 10px;
			  -webkit-box-sizing: border-box;
  box-sizing: border-box;
	border: 1px solid #052552;
	border-radius: 5px;
	position: relative;
	transition: all 800ms;
}
.qsobject:hover, .qsobject:hover .qsimage,.qsobject:hover .qstitle, .qsobject:hover .qsbutton, .qsobject:hover .qsresume {
	color: #f88c2a;
	border-color: #f88c2a;
}
.qsimage {
    width: 100%;
    height: 12vw;
    background-color: #000;
    border-radius: 5px 5px 0px 0px;
    transition: all 800ms;
    overflow: hidden;
}
.qsimage img {
	width: 100%;
	height: auto;
}

.qstitle {
width: 100%;
    font-family: 'Varela Round', sans-serif;
    font-size: 35px;
    margin-bottom: 5px;
    font-weight: bold;
    color: #052552;
    margin-top: 10px;
    text-align: left;
	transition: all 800ms;
		padding-left: 18px;
	padding-right: 18px;
}
.qsresume {
	    font-family: 'Varela Round', sans-serif;
    color: #052552;
/*    font-size: 14px;*/
/*    line-height: 23px;*/
	    font-size: 14px;
	    line-height: 21px;
	text-align: justify;
	transition: all 800ms;
		padding-left: 18px;
	padding-right: 18px;
}
.qsbutton {
    font-family: 'Varela Round', sans-serif;
    font-size: 15px;
    font-weight: bold;
    color: #052552;
    text-decoration: none;
    padding-top: 10px;
    border: 2px solid #052552;
    text-transform: uppercase;
    padding-right: 12px;
    padding-bottom: 10px;
    padding-left: 12px;
    margin-top: 10px;
    display: inline-block;
	border-radius: 5px;
	transition: all 800ms;
		margin-left: 18px;
	margin-right: 18px;
	margin-bottom: 18px;
}
.qsobjectoverlay {
	  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
	text-decoration: none;
}
#footer {
	background-color: #080808;
	float: left;
	width: 100%;
	padding-top: 25px;
	padding-bottom: 25px;
}
#footercontent {
	padding-right: 20px;
	padding-left: 20px;
		font-family: 'Varela Round', sans-serif;
	font-size: 13px;
	color: #fff;
}
#footercontent a {
	text-decoration: none;
	color: #fff;
	font-weight: bold;
}
#footercontent a:hover {
	text-decoration: underline;
	color: #fff;
	font-weight: bold;
}
ul.tabs{
	margin: 0px;
	padding: 0px;
	list-style: none;
	font-family: 'Varela Round', sans-serif;
	font-weight: bold;
	/* color: #f88c2a; */
}
ul.tabs li{
	background: none;
	color: #222;
	display: inline-block;
	padding: 18px 21px 13px 21px;
	cursor: pointer;
}
ul.tabs li.current{
	background: #003b70;
	color: #ffffff;
}
.tab-content{
	display: none;
	/* background: #003b70; */
	padding: 15px 0px;
	border-top: #003b70 solid 6px;
}
.tab-content.current{
	display: inherit;
}
#productoscontent {
	padding-right: 15px;
	padding-left: 15px;
}
.thumbproduct {
	display: inline-block;
	width: 300px;
	margin-right: 10px;
	margin-left: -5px;
	position: relative;
	height: 340px;
}
.thumbimg {
	display: inline-block;
	height: 300px;
	width: 300px;
	background-position: center center;
	background-size: cover;
	z-index: 1;
}
.thumbtitle {
	padding: 10px;
	width: 100%;
	font-family: 'Varela Round', sans-serif;
	background-color: #000;
	color: #FFF;
	display: block;
	font-size: 12px;
	text-align: center;
	position: absolute;
	/* bottom: 0; */
	/* position: absolute; */
	z-index: 1;
}
.thumboverlay {
	background-image:url("images/zoom.png");
	background-size: cover;
	background-position: center center;
	width: 300px;
	height: 300px;
	z-index: 2;
	position: absolute;
	display: inline-block;
	opacity: 0.0;
	-webkit-transition: all 600ms ease-in-out;
	-moz-transition: all 600ms ease-in-out;
	-o-transition: all 600ms ease-in-out;
	transition: all 600ms ease-in-out;
}
.thumboverlay:hover {
	opacity: 1.0;
}

.gridder-navigation .gridder-close { background: url(data:image/gif;base64,R0lGODlhFAAUAJEAAE1NTf///////wAAACH5BAEHAAIALAAAAAAUABQAAAIzBISpK+YMm5Enpodw1HlCfnkKOIqU1VXk55goVb2hi7Y0q95lfG70uurNaqLgTviyyUoFADs=) no-repeat center center; cursor: pointer; height: 30px; padding: 7px; position: absolute; right: 10px; top: 10px; width: 30px; z-index: 2; }

.gridder-navigation .gridder-close:hover { color: #3d3d3d; }
.gridderthumb {
	position: relative;
	width: auto;
	height: auto;
	display: inline-block;
}
.gridderthumb img {
	z-index: 1;
}

.gridderthumboverlay {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 2;
	background-image: url(images/expand.png);
	opacity: 0.0;
	background-size: cover;
	background-position: center center;
	-webkit-transition: all 600ms ease-in-out;
	-moz-transition: all 600ms ease-in-out;
	-o-transition: all 600ms ease-in-out;
	transition: all 600ms ease-in-out;
}
.gridderthumboverlay:hover {
	opacity: 1.00;
}
.subcategoryproduct {
    font-family: 'Varela Round', sans-serif;
    display: inline-block;
    padding: 15px;
    background-color: #f88c2a;
    color: #fff;
    font-weight: bold;
    font-size: 21px;
    margin-bottom: 15px;
	width: 100%;
}#wrapper #contactowrapper #ubicacioncontacto {
    width: 39%;
    float: right;
    padding-right: 20px;
    margin-top: -69px;
}
#wrapper #contactowrapper .footercontacto {
    float: right;
    width: 40.5%;
    font-family: 'Varela Round', sans-serif;
    font-size: 13px;
    color: #fff;
    padding-top: 14px;
    /* padding-right: 20px; */
    /* margin-top: -27px; */
    /* text-align: right; */
    line-height: 22px;
}
#contactowrapper .footercontacto .spacingfooter {
	    display: inline-block;
	    padding-left: 26px;
}
#contactowrapper .footercontacto i {
	padding-right: 5px;
}
#formulariocontacto .contact__form .alert.alert-success.contact__msg {
font-family: 'Varela Round', sans-serif;
    font-size: 13px;
    width: 91%;
    color: #fff;
    border: solid 2px #fff;
    padding: 10px;
    margin-bottom: 10px;
}
